/* Webfont: Gotham-Book */
@font-face {
    font-family: 'GothamBook';
    src: url('hlBrochure/fonts/hlBrochure/Gotham-Book.eot'); /* IE9 Compat Modes */
    src: url('hlBrochure/fonts/hlBrochure/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('hlBrochure/fonts/hlBrochure/Gotham-Book.woff') format('woff'), /* Modern Browsers */
         url('hlBrochure/fonts/hlBrochure/Gotham-Book.ttf') format('truetype'), /* Safari, Android, iOS */
         url('hlBrochure/fonts/hlBrochure/Gotham-Book.svg#Gotham-Book') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: Gotham-Bold */
@font-face {
    font-family: 'GothamBold';
    src: url('hlBrochure/fonts/hlBrochure/Gotham-Bold.eot'); /* IE9 Compat Modes */
    src: url('hlBrochure/fonts/hlBrochure/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('hlBrochure/fonts/hlBrochure/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
         url('hlBrochure/fonts/hlBrochure/Gotham-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('hlBrochure/fonts/hlBrochure/Gotham-Bold.svg#Gotham-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.campaign-title h2{
	font-family: 'GothamBook';
	font-size: 50px;
}

.campaign-title strong{
    font-family: 'GothamBold';
}

.behind-scene{
	padding: 30px 0 0;
}
.behind-scene h2{
    font-size: 55px;
}

.behind-scene .left-portion{
	padding: 15px 0;
}
.behind-scene .left-portion h2{
	color: #8595A2;
}
.behind-scene .right-portion{
	background: #8595A2;
	color: #FFFFFF;
	padding: 15px 0;
}
.behind-scene .align-it{
    margin: 20px 0;
    font-size: 14px;
    line-height: 18px;
}
.campaign-slider  .slick-list{
	padding:0 25% 0 0;
}
.entrant-slider .slick-prev,
.entrant-slider .slick-next,
.campaign-slider .slick-prev,
.campaign-slider .slick-next {
    font-size: 25px;
    line-height: 25px;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #FFFFFF;
    border: none;
    outline: none;
    background: transparent;
    z-index: 1;
}
/*.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}*/
.campaign-slider .slick-prev {
    left: -50px;
    color: #8595A2;
}
.campaign-slider .slick-next {
    right: 0px;
}

.slick-lightbox .slick-prev,
.slick-lightbox .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: #FFFFFF;
    border: none;
    outline: none;
    background: transparent;
}

.slick-lightbox .slick-prev:before{
	content: '◄';
}
.slick-lightbox .slick-next:before {
	content: '►';
}
.slick-lightbox .slick-prev:before,
.slick-lightbox .slick-next:before {
	position: absolute;
    /* width: 20px; */
    /* height: 20px; */
    display: block;
    font-size: 20px;
}

.more-room{
    background: #51687a;
    background: linear-gradient(to bottom, rgba(81, 104, 122,1) 0%, rgba(81, 104, 122,1) 75%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
    padding: 15px 0 0;
    color: #FFFFFF;
}
.more-room h2{
    font-size: 55px;
}
.more-room .align-it{
    margin: 25px 0 10px;
    font-size: 18px;
    line-height: 18px;
}
.single-slide a {
    display: block;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.entrant-slider .slick-prev {
    left: -25px;
    color: #8595A2;
}
.entrant-slider .slick-next {
    color: #8595A2;
    right: -25px;
}

.entrant-inner{
    background: #8595A2;
    width: 100%;
    max-width: 300px;
    margin: auto;
    padding: 10px 25px;
    text-align: center;
    transform: translateY(-50%);
    margin-bottom: -10px;
}
.entrant-inner h4{
    margin: 0;
}
.entrant-inner p{
    margin: 0;
}

.youtube-player ul{
    padding: 0;
    margin: 0;
    list-style: none;
    max-height: 350px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.youtube-player ul li{
    margin-bottom: 10px;
    cursor: pointer;
}
.youtube-player .thumb img{

}
.youtube-player .desc h3{
    margin: 0 0 10px !important;
    font-size: 16px;
    text-transform: initial;
    font-weight: normal;
}
.youtube-player .desc p{
    font-size: 11px;
    line-height: 1.3;
    font-weight: 300;
    margin: 0;

}
.pl-0{
    padding-left: 0 !important;
}

/* width */
.youtube-player ::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.youtube-player ::-webkit-scrollbar-track {
  background: #CCCCCC; 
}
 
/* Handle */
.youtube-player ::-webkit-scrollbar-thumb {
  background: #1d4199; 
}

/* Handle on hover */
.youtube-player ::-webkit-scrollbar-thumb:hover {
  background: #00b0e2; 
}

.btn-enternow{
    border: 1px solid;
    border-radius: 0;
    color: #FFF;
    padding: 15px 30px;
    font-weight: bold;
    text-transform: uppercase;
    background: #8595A2;
}
.btn-enternow:hover{
    background-color: #FFF;
    color: #8595A2;
}

.enter-part{
    margin-bottom: -30px;
}


@media screen and (max-width: 1024px) {
    .more-room{
        background: linear-gradient(to bottom, rgba(81, 104, 122,1) 0%, rgba(81, 104, 122,1) 80.6%, rgba(255,255,255,1) 80.6%, rgba(255,255,255,1) 100%);
    }
    .entrant-inner{
        max-width: 250px;
    }
}
@media screen and (max-width: 768px) {
    .campaign-slider  .slick-list{
        padding:0;
    }
    .campaign-slider .slick-prev{
        left: -5px;
        color: #FFFFFF;
    }
    .entrant-slider .slick-prev {
        left: -20px;
    }
    .entrant-slider .slick-next {
        right: -15px;
    }
    .entrant-inner{
        max-width: 200px;
    }
    .more-room{
        background: linear-gradient(to bottom, rgba(81, 104, 122,1) 0%, rgba(81, 104, 122,1) 79.3%, rgba(255,255,255,1) 79.3%, rgba(255,255,255,1) 100%);
    }
    .single-slide a{
        height: 200px;
    }
    .behind-scene h2, .more-room h2 {
        font-size: 40px;
    }

}

@media screen and (max-width: 576px) {
    .campaign-title h2{
        font-size: 30px;
    }
    .behind-scene h2, .more-room h2{
        font-size: 30px;
    }
    .entrant-slider .slick-prev {
        left: -13px;
    }
    .entrant-slider .slick-next {
        right: -10px;
    }
}
@media screen and (min-width: 768px) {
    #vid_frame{
        min-height: 350px;
    }
}